AnsweredAssumed Answered

Can not load FRDM-KW24 into MCUxpresso 10.2.1

Question asked by Felix Heimes on Aug 2, 2018
Latest reply on Aug 2, 2018 by Daniel Chen

I downloaded the FRDM-KW24 SDK and tried to drag it into MCUxpresso 10.2.1, but MCUxpresso would not accept it.

 

On the FRDM-KW24 page it says that it is SDK Version 2.2.0 (2017-03-21)

 

In the "Whats new" section below it, is says SDK v2.4.0.

 

I assume I need the FRDM-KW24 SDK Version v2.4.0, but how to I get that?

Outcomes